<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    
    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        android:layout_marginStart="16dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_width="44dp"
        android:layout_height="44dp"/>

    <TextView
        android:id="@+id/tvName"
        android:textColor="#131B23"
        android:textSize="16dp"
        android:maxLines="1"
        tools:text="Name"
        android:layout_marginStart="12dp"
        android:layout_marginTop="13dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvTime"
        android:textColor="#435568"
        android:textSize="14dp"
        android:maxLines="1"
        tools:text="time"
        android:layout_marginStart="12dp"
        android:layout_marginBottom="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvCoin"
        android:drawableStart="@mipmap/icon_coin"
        android:textColor="#131B23"
        android:textSize="16dp"
        android:maxLines="1"
        tools:text="6065"
        android:textStyle="bold"
        android:layout_marginEnd="16dp"
        android:layout_marginTop="13dp"
        android:drawablePadding="2dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvLucky"
        android:drawableStart="@mipmap/ic_lucky_best"
        android:textColor="#FB8C4E"
        android:textSize="10dp"
        android:maxLines="1"
        android:text="@string/lucky_best"
        android:textStyle="bold"
        android:gravity="center"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="11dp"
        android:drawablePadding="2dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>